<!DOCTYPE html>
<html>
    <head>
        <title>kingstephenchat  - Connecting...</title>
        <link rel="icon" type="image/x-icon" href="favicon.ico">
        <meta http-equiv="refresh" content="3; URL=https://kingstephen-chat-nine.vercel.app/chat.html" />
        <script src="js/rainbowchecker.js"></script>
        <script src="js/rainbowiplister.js"></script>
        <script src="anti-ddos/anti-ddos.js"></script>
    </head>
    <body>
</html>